
/*= Navigations  of the HTML
========================================================================*/


/* =Menus (Top nav)= */

nav.top-nav{
	clear: both;
	display: block;
}
nav.top-nav ul {
	font-size: 9px;
	list-style: none;
	margin: 0 0 0 0;
	padding-left: 0;
	float:right;
}
nav.top-nav li {
	float: left;
	position: relative;
}
nav.top-nav a {
	color: #939598;
	text-transform:uppercase;
	display: block;
	padding: 0 0 0 1.5em;
	text-decoration: none;
}
nav.top-nav ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 89%;
	left: 4%;
	width: 156px;
	z-index: 99999;
}
nav.top-nav ul ul ul {
	left: 100%;
	top: 0;
}
nav.top-nav ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 9px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 3px 9px 0 7px;
	width: 139px;
}
nav.top-nav li:hover > a,
nav.top-nav ul ul :hover > a,
nav.top-nav a:focus {
	color:#3d3e3f;
}
nav.top-nav li:hover > a,
nav.top-nav a:focus {
	color: #3d3e3f;
}
nav.top-nav ul li:hover > ul {
	display: block;
}
nav.top-nav .current_page_item > a,
nav.top-nav .current_page_ancestor > a {
	font-weight: bold;
}



/* =Menu (Bottom nav)= */

nav.bottom-nav {
	clear: both;
	display: block;
}
nav.bottom-nav ul {
	font-size: 13px;
	list-style: none;
	margin: 0 0 0 0;
	padding-left: 0;
	float:right;
}
nav.bottom-nav li {
	float: left;
	position: relative;
}
nav.bottom-nav > ul >li:first-child > a
{
	padding: 0 2.2em;
}

nav.bottom-nav ul li:first-child a {
    padding: 0 2.2em;
}

nav.bottom-nav ul ul li:first-child a {
    padding: inherit;
}

nav.bottom-nav a {
	color: #FFF;
	display: block;
	line-height:30px;
	text-transform:uppercase;
	padding: 0 2.75em 0 4.5em;
	text-decoration: none;
	background:#008bce;
	background-image: linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -o-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -moz-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -webkit-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -ms-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.45, #008bce),
		color-stop(0.94, #3364af)
	);
	-pie-background: linear-gradient(left , #008bce 45%, #3364af 94%);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008bce', endColorstr='#3364af');*/
	-moz-border-radius:12px 12px 0 0;
	-ms-border-radius:12px 12px 0 0;
	-o-border-radius:12px 12px 0 0;
	-webkit-border-radius:12px 12px 0 0;
	border-radius:12px 12px 0 0;
	behavior: url(css/PIE/PIE.htc);
	position:relative;
	margin:0 0 0 -2em
	

}
nav.bottom-nav > ul >li:first-child ul
{
	left:0%;
}
nav.bottom-nav ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 103%;
	left: 22%;
	width: 188px;
	z-index: 99999;
}
nav.bottom-nav ul ul ul {
	left: 100%;
	top: 0;
}
nav.bottom-nav ul ul a {
	background:#008bce;
	background-image: linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -o-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -moz-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -webkit-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -ms-linear-gradient(left , #008bce 45%, #3364af 94%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.45, #008bce),
		color-stop(0.94, #3364af)
	);
	-pie-background: linear-gradient(left , #008bce 45%, #3364af 94%);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008bce', endColorstr='#3364af');*/
	-moz-border-radius:0;
	-ms-border-radius:;
	-o-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	behavior: url(PIE/PIE.htc);
	position:relative;
	border-bottom: 1px dotted #ddd;
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
nav.bottom-nav li:hover > a,
nav.bottom-nav ul ul :hover > a,
nav.bottom-nav a:focus {
	background:#bc2226;
	background-image: linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -o-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -moz-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -webkit-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -ms-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.45, #bc2226),
		color-stop(0.94, #7b1616)
	);
	-pie-background: linear-gradient(left , #bc2226 45%, #7b1616 94%);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc2226', endColorstr='#7b1616');*/
	behavior: url(PIE/PIE.htc);
	position:relative;
}
nav.bottom-nav li:hover > a,
nav.bottom-nav a:focus {
	background:#bc2226;
	background-image: linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -o-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -moz-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -webkit-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -ms-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.45, #bc2226),
		color-stop(0.94, #7b1616)
	);
	-pie-background: linear-gradient(left , #bc2226 45%, #7b1616 94%);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc2226', endColorstr='#7b1616');*/
	color: #FFFFFF;
	behavior: url(PIE/PIE.htc);
	position:relative;
	
}
nav.bottom-nav ul li:hover > ul {
	display: block;
}
nav.bottom-nav .current_page_item > a,
nav.bottom-nav .current_page_ancestor > a {
	background:#bc2226;
	background-image: linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -o-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -moz-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -webkit-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -ms-linear-gradient(left , #bc2226 45%, #7b1616 94%);
	background-image: -webkit-gradient(
		linear,
		left top,
		right top,
		color-stop(0.45, #bc2226),
		color-stop(0.94, #7b1616)
	);
	-pie-background: linear-gradient(left , #bc2226 45%, #7b1616 94%);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc2226', endColorstr='#7b1616');*/
	color: #FFFFFF;
	behavior: url(PIE/PIE.htc);
	position:relative;
}
nav.bottom-nav li.one		{ z-index:10; }
nav.bottom-nav li.two		{ z-index:9;  }
nav.bottom-nav li.three	{ z-index:8	  }
nav.bottom-nav li.four	{ z-index:7	  }
nav.bottom-nav li.five	{ z-index:6	  }
